现已推出

最低 TLS 版本设置现已针对 Azure Database for MySQL 推出

发布日期:六月 04, 2020

使用新的 TLS 版本设置在适用于 Azure Database for MySQL 的服务器级别上强制实施最低传输层安全性 (TLS) 版本

当前支持 TLS 版本 1.0、1.1 和 1.2。设置最低 TLS 版本可确保支持后续的更新 TLS 版本。建议测试并确认你的应用程序支持 TLS 版本 1.2,然后将最低版本设置为该版本,因为它包含对在之前版本中找到的漏洞的修复。它也是 Azure Database for MySQL 中支持的最高 TLS 版本。

如果你的应用程序依赖于旧版 TLS,请根据应用程序的要求来设置最低 TLS 版本。如果你的应用程序必须使用未加密的连接,建议不要设置任何最低 TLS 版本。

阅读有关最低 TLS 版本的详细信息。

详细了解 TLS 1.2

  • Azure Database for MySQL
  • Compliance
  • Features
  • Open Source
  • Security